:root {
  --rv-primary: #1a0101;
  --rv-bg-primary: #1a0101;
  --rv-secondary: #b89a66;
  --rv-bg-secondary: #b89a66;
  --rv-white: #fff;
  --rv-black: #000;
  --rv-gray: #726d7b;
  --rv-font: "Roboto", sans-serif;
}

.text-line {
  display: -webkit-box;
  -webkit-line-clamp: var(--textline);
  -webkit-box-orient: vertical;
  overflow: hidden;
}

::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: var(--rv-primary);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: var(--rv-primary);
}

html {
  scroll-behavior: smooth;
}

body {
  padding: 0;
  margin: 0;
  font-family: "Lato" !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato" !important;
  color: #2b2b2b;
}

.primary-color {
  color: var(--rv-primary);
}

.secondary-color {
  color: var(--rv-primary);
}

.light-gray {
  color: #333b46;
}

.black {
  color: #2b2b2b;
}

.white {
  color: var(--rv-white);
}

.primary-bg {
  background-color: var(--rv-primary);
  color: var(--rv-white);
}

.black-bg {
  background-color: #2b2b2b;
  color: var(--rv-white);
}

.light-bg {
  background-color: #f1f5fd;
}

.white-bg {
  background-color: var(--rv-white) !important;
}

p {
  font-family: "Lato" !important;
  color: #2b2b2b;
  font-size: 16px;
}

a {
  font-family: "Lato" !important;
  color: var(--rv-primary);
  font-size: 16px;
}

.white-color {
  color: var(--rv-white) !important;
}

.pb-btn-box {
  text-align: center;
  padding: 40px 0 20px 0;
}

.btn {
  color: var(--rv-white);
  border-radius: 4px;
  padding: 5px 15px;
  height: 44px;
  line-height: 28px;
  text-align: center;
}

.know-more {
  position: relative;
  padding-right: 40px;
}

.know-more:after {
  content: "\f11e";
  font-family: "uicons-solid-straight";
  position: absolute;
  margin-left: 5px;
  font-size: 30px;
}

.btn-primary {
  font-size: 18px;
  position: relative;
  overflow: hidden;
  min-width: 150px;
  background-color: var(--rv-bg-primary);
}

.btn-primary:before {
  content: "";
  background-color: #2b2b2b;
  border: 2px solid #2b2b2b;
  color: var(--rv-white);
  position: absolute;
  right: 100%;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.2s ease-in 0s all;
  z-index: -1px;
}

.btn-primary:after {
  content: "";
  /* background-color: var(--rv-primary); */
  border: 2px solid var(--rv-primary);
  color: var(--rv-white);
  position: absolute;
  left: 0%;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.2s ease-in 0s all;
  z-index: -1px;
}

.btn-primary {
  &:hover {
    background-color: var(--rv-secondary);
    color: var(--rv-primary);
    span {
      color: var(--rv-primary);
    }
  }
  span {
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--rv-secondary);
  }
}

.btn-primary:hover:before {
  content: "";
  background-color: var(--rv-secondary);
  border: 2px solid var(--rv-secondary);
  color: var(--rv-white);
  position: absolute;
  opacity: 0.3;
  right: 0;
  top: 0;
}

.btn-primary:hover:after {
  content: "";
  background-color: var(--rv-primary);
  border: 2px solid var(--rv-primary);
  color: var(--rv-white);
  position: absolute;
  left: 100%;
  top: 0;
}

.btn-secondary {
  position: relative;
  font-size: 18px;
  overflow: hidden;
  min-width: 150px;
}

.btn-secondary:before {
  content: "";
  background-color: var(--rv-secondary);
  border: 2px solid var(--rv-secondary);
  color: var(--rv-white);
  position: absolute;
  right: 100%;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.2s ease-in 0s all;
  z-index: -1px;
}

.btn-secondary:after {
  content: "";
  background-color: var(--rv-secondary);
  border: 2px solid var(--rv-secondary);
  color: var(--rv-white);
  position: absolute;
  left: 0%;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.2s ease-in 0s all;
  z-index: -1px;
}

.btn-secondary span {
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
  height: 100%;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--rv-primary);
}

.btn-secondary:hover:before {
  content: "";
  background-color: var(--rv-secondary);
  border: 2px solid var(--rv-secondary);
  color: var(--rv-white);
  position: absolute;
  right: 0;
  top: 0;
}

.btn-secondary:hover:after {
  content: "";
  background-color: #2b2b2b;
  border: 2px solid #2b2b2b;
  color: var(--rv-white);
  position: absolute;
  left: 100%;
  top: 0;
}

.btn-white-line {
  background-color: transparent;
  border: 2px solid var(--rv-white);
  color: var(--rv-white);
}

.main-title {
  font-size: 30px;
  font-weight: 800;
  letter-spacing: 1px;
  margin-bottom: 35px;
  text-align: center;
  color: #434175;
  text-transform: uppercase;
}

.main-title-white {
  font-size: 30px;
  font-weight: 800;
  color: var(--rv-white);
  letter-spacing: 1px;
  margin-bottom: 40px;
  text-align: center;
}

/*navbar toggler start*/

/* .navbar-toggler {
  border: none; 
    background-color: transparent; 
}

.navbar-toggler-icon {
  width: 30px;
  height: 3px;
  background-color: var(--rv-primary); 
  border-radius: 1px;
  position: relative;
  transition: all 0.3s ease;
}

.navbar-toggler-icon::before,
.navbar-toggler-icon::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color:var(--rv-primary);
  border-radius: 1px;
  transition: all 0.3s ease;
}

.navbar-toggler-icon::before {
  top: -10px; 
}

.navbar-toggler-icon::after {
  bottom: -10px;
}

.navbar-toggler.collapsed .navbar-toggler-icon {
  background-color: transparent;
}

.navbar-toggler.collapsed .navbar-toggler-icon::before {
  transform: rotate(45deg);
  top: 0;
}

.navbar-toggler.collapsed .navbar-toggler-icon::after {
  transform: rotate(-45deg);
  bottom: 0;
} */

/*navbar toggler end*/

ul.navbar-nav .nav-item .nav-link {
  color: var(--rv-white) !important;
  padding: 12px 20px;
  font-weight: 600;
}

ul.navbar-nav .nav-item .nav-link:hover {
  color: var(--rv-secondary) !important;
}

ul.navbar-nav .nav-item.active .nav-link {
  color: var(--rv-secondary) !important;
}

ul.navbar-nav .nav-item:first-child a {
  padding-left: 0;
}

ul.navbar-nav .dropdown-menu {
  padding: 0;
}

ul.navbar-nav .dropdown-menu .dropdown-divider {
  margin: 0;
}

.dropdown-item {
  text-align: left;
}

ul.navbar-nav .dropdown-menu .dropdown-item {
  padding: 10px 15px;
}

ul.navbar-nav .dropdown-menu .dropdown-item.active,
ul.navbar-nav .dropdown-menu .dropdown-item:active {
  color: var(--rv-white);
  text-decoration: none;
  background-color: var(--rv-primary);
}

ul.navbar-nav .dropdown-menu .dropdown-item:hover,
ul.navbar-nav .dropdown-menu .dropdown-item:focus {
  color: var(--rv-white);
  text-decoration: none;
  background-color: var(--rv-primary);
}

.radio-group {
  text-align: center;
  margin: 30px 0 20px 0 !important;
  /* Hide the browser's default radio button */
  /* Create a custom radio button */
  /* On mouse-over, add a grey background color */
  /* When the radio button is checked, add a blue background */
  /* Create the indicator (the dot/circle - hidden when not checked) */
  /* Show the indicator (dot/circle) when checked */
  /* Style the indicator (dot/circle) */
}

.radio-group .radio-btn {
  display: inline-block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  margin-right: 15px;
}

.radio-group .radio-btn input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.radio-group .radio-btn .checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 18px;
  width: 18px;
  border: 2px solid #001522;
  border-radius: 50%;
}

.radio-group .radio-btn:hover input ~ .checkmark {
  border: 2px solid var(--rv-primary);
}

.radio-group .radio-btn input:checked ~ .checkmark {
  background-color: var(--rv-white);
  border: 2px solid var(--rv-primary);
}

.radio-group .radio-btn .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.radio-group .radio-btn input:checked ~ .checkmark:after {
  display: block;
}

.radio-group .radio-btn .checkmark:after {
  top: 3px;
  left: 3px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--rv-primary);
}

.login-model .model-img img {
  width: 100%;
}

.login-model .modal-dialog {
  max-width: 900px;
  margin: 30px auto;
}

.login-model .modal-title {
  text-transform: uppercase;
  color: var(--rv-primary);
  font-size: 24px;
}

.login-model a.forgot-password {
  display: block;
  text-align: right;
  margin: 15px 0 30px 0;
  color: #001522;
  text-decoration: none;
}

.login-model a.forgot-password:hover {
  color: var(--rv-primary);
}

.login-model .modal-body {
  padding: 30px 20px;
}

.login-model .modal-header {
  padding: 25px 20px;
}

.login-model .modal-header button.close {
  display: inline-block;
  width: 40px;
  height: 40px;
  border: 2px solid var(--rv-primary);
  border-radius: 100%;
  text-align: center;
  line-height: 30px;
  padding: 0 !important;
  color: var(--rv-primary);
  opacity: 1;
  margin: 0 !important;
  outline: none;
}

.video-model .model-video video {
  width: 100%;
  padding: 7px 7px 0 7px;
  box-sizing: border-box;
  border-radius: 20px 20px 20px 20px;
}

.video-model .modal-dialog {
  max-width: 850px;
  margin: 50px auto;
}

.video-model .modal-title {
  text-transform: uppercase;
  color: var(--rv-primary);
  font-size: 24px;
}

.video-model .modal-body {
  padding: 0;
}

.video-model .modal-content {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}

.video-model .modal-header {
  padding: 15px;
  position: absolute;
  top: -5px;
  right: -5px;
  width: 100%;
  height: 70px;
  z-index: 9999;
  border: none;
  overflow: hidden;
}

.video-model .modal-header button.close {
  display: inline-block;
  width: 40px;
  height: 40px;
  border: 2px solid var(--rv-primary);
  border-radius: 100%;
  text-align: center;
  line-height: 30px;
  padding: 0 !important;
  color: var(--rv-primary);
  opacity: 1;
  margin: 0 0 0 auto !important;
  outline: none;
}

.video-btn {
  position: absolute;
  width: 100px;
  height: 100px;
  left: 40%;
  top: 160px;
  border-radius: 100%;
  z-index: 999;
  box-shadow: none;
}

.video-btn:after {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 90px;
  height: 90px;
  background-color: #66b60a;
  border-radius: 50%;
  z-index: -1;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-btn:hover {
  background-color: var(--rv-primary);
  color: var(--rv-white);
}

.video-btn:focus {
  box-shadow: none;
}

.video-btn i {
  font-size: 52px;
  line-height: 86px;
  margin-left: 15px;
}

@keyframes ripple {
  0% {
    opacity: 1;
    transform: scale3d(0.75, 0.75, 1);
  }
  100% {
    opacity: 0;
    transform: scale3d(1.5, 1.5, 1);
  }
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

.bottom-scroller.active .scroller {
  background-color: var(--rv-primary);
  display: block;
  width: 40px;
  height: 40px;
  color: var(--rv-white);
  font-size: 24px;
  text-align: center;
  line-height: 50px;
  border-radius: 5px;
  position: fixed;
  right: 20px;
  bottom: 30px;
  text-decoration: none;
}

.bottom-scroller.active .scroller:hover {
  background-color: #2b2b2b;
}

i.fi-ss-paper-plane {
  margin-left: 3px;
  /* display: inline-block; */
  /* line-height: 30px; */
  vertical-align: middle;
  font-size: 14px;
}

.card {
  border-radius: 10px;
  padding: 40px 20px;
  box-shadow: 0 6px 20px 1px rgba(0, 0, 0, 0.1);
}

.form-custom {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-right: 20px;
}

.form-custom .form-group {
  position: relative;
  margin-bottom: 5px;
}

.form-custom .form-group .form-control {
  border: 1px solid var(--rv-white);
}

.form-custom .form-group .form-control:focus {
  border: 1px solid #f60727 !important;
}

.form-custom .form-group input {
  display: block;
  width: 100%;
  background-color: var(--rv-white);
  border: none;
  border-bottom: 1px solid #999;
  outline: none;
  height: 35px;
  padding: 5px 40px 5px 5px;
  border-radius: 5px;
}

.form-custom .form-group input:focus {
  border: none;
  border-bottom: 1px solid var(--rv-primary);
  box-shadow: none;
}

.form-custom .form-group select {
  display: block;
  width: 100%;
  background-color: var(--rv-white);
  border: none;
  border-bottom: 1px solid #999;
  outline: none;
  height: 35px !important;
  padding: 5px 40px 5px 5px;
  border-radius: 5px;
}

.form-custom .form-group select:focus {
  border: none;
  border-bottom: 1px solid var(--rv-primary);
  box-shadow: none;
}

.form-custom .form-group textarea {
  display: block;
  width: 100%;
  background-color: var(--rv-white) !important;
  border: none;
  border-bottom: 1px solid #333;
  outline: none;
  height: 70px;
  padding: 5px 40px 5px 5px;
  border-radius: 5px;
}

.form-custom .form-group textarea:focus {
  border: none;
  border-bottom: 1px solid var(--rv-primary);
  box-shadow: none;
}

.form-custom .form-group .search {
  position: absolute;
  top: 3px;
  right: 5px;
  background-color: transparent;
  border: none;
  color: var(--rv-white);
}

.form-custom .form-group .search i:before {
  font-size: 24px;
}

.form-custom .form-group .btn.btn-primary {
  height: 35px;
  line-height: 18px;
  font-size: 15px;
}

.pink-bg {
  background-color: #be6dc9;
}

.voilet-bg {
  background-color: #8089ea;
}

.green-bg {
  background-color: #77cb7a;
}

.red-bg {
  background-color: #f28989;
}

.blue-bg {
  background-color: #4d9ded;
}

.main-header {
  position: relative;
}

.main-header .header-top {
  width: 100%;
  background-color: #2b2b2b;
  padding: 3px;
}

.main-header .header-top a {
  color: var(--rv-white);
  text-decoration: none;
  font-size: 14px;
}

.main-header .header-top a:hover {
  color: var(--rv-primary);
}

.main-header .header-top a i:before {
  font-size: 15px;
  margin-right: 5px;
}

.main-header .header-top .top-social {
  text-align: right;
}

.main-header .header-top .top-social .social-items {
  padding: 0;
  list-style-type: none;
  margin: 0;
}

.main-header .header-top .top-social .social-items li {
  display: inline-block;
}

.main-header .header-top .top-social .social-items li a {
  margin: 5px;
}

.main-header .header-bottom {
  position: relative;
  top: 0;
  left: 0;
  background: var(--rv-primary);
  right: 0;
  width: 100%;
  padding: 15px;
}

.header-left img {
  height: 75px;
  background-attachment: fixed;
}

.main-header .header-bottom .header-right {
  text-align: right;
}

.main-header .header-bottom .header-right nav.navbar {
  box-shadow: none;
  display: inline-block;
  vertical-align: middle;
}

.main-header .header-bottom .header-right .login-btn {
  vertical-align: middle;
}

.main-header .header-bottom .header-right .btn-secondary {
  min-width: 190px;
}

.main-header.stickyhead .header-bottom {
  background-color: var(--rv-white);
  position: fixed;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.1);
  z-index: 999;
  margin-top: 0px;
  padding: 5px;
  top: 0;
}

.main-header.stickyhead .header-bottom .logo img {
  width: 80px;
}

.main-header.stickyhead .header-bottom .btn {
  border-radius: 5px;
  height: 35px;
  line-height: 20px;
  font-size: 15px !important;
}

.main-header.stickyhead .header-bottom .nav-link {
  padding: 8px 20px;
}

.home-slider {
  background-image: url("../images/banner/slider-3.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 600px;
}

.home-slider .banner-main {
  color: #2b2b2b;
  margin-top: 180px;
}

.home-slider .banner-main .row {
  margin: 0;
}

.home-slider .banner-main h1 {
  color: #2b2b2b;
  font-size: 34px;
  font-weight: 600;
}

.home-slider .banner-main h3 {
  margin-bottom: 15px;
}

.home-slider .banner-main p {
  color: #2b2b2b;
  margin-bottom: 10px;
}

/*drop down*/

.dropdown-menu.show {
  /* display: flex; */
  /* justify-content: center; */
  /* display: grid; */
  width: 255px;
}

/*section*/

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

.main-section {
  padding: 60px 0;
}

.section-bg {
  background-color: #eeeef5;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

/* .section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #434175;
} */

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  /* background: #5a5af3; */
  bottom: 0;
  left: calc(50% - 25px);
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/

.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.team .member .member-img {
  position: relative;
  overflow: hidden;
}

.team .member .member-img img {
  opacity: 0.1;
}

.team .member .social {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 40px;
  opacity: 0;
  transition: ease-in-out 0.3s;
  text-align: center;
  background: rgba(255, 255, 255, 0.85);
}

.team .member .social a {
  transition: color 0.3s;
  color: #434175;
  margin: 0 10px;
  padding-top: 8px;
  display: inline-block;
}

.team .member .social a:hover {
  color: #5a5af3;
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

.team .member .member-info {
  padding: 25px 15px;
}

.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #434175;
}

.team .member .member-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #aaaaaa;
}

.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}

.team .member:hover .social {
  opacity: 1;
}

/*feature css start*/

.features-section .features-list {
  padding-left: 0;
}

.features-section .features-list li {
  margin-bottom: 30px;
  position: relative;
  list-style: none;
}

.features-section .features-list li.active a .tuia-card::before {
  opacity: 1;
}

.features-section .features-list li a {
  display: block;
  text-decoration: none;
}

.features-section .features-list li a .tuia-card {
  background-color: var(--rv-white);
  padding: 20px;
  border-radius: 20px;
  position: relative;
  box-shadow: 0 0 15px 0 #ddd;
  overflow: hidden;
  transition: 0.5s;
}

.features-section .features-list li a .tuia-card:hover {
  transition: 0.5s;
}

.features-section .features-list li a .tuia-card:hover::before {
  opacity: 0.5;
}

.features-section .features-list li a .tuia-card::before {
  content: "";
  width: 100px;
  height: 150px;
  right: -35px;
  top: -61px;
  position: absolute;
  background: var(--rv-primary);
  transition: 0.5s;
  -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  opacity: 0.2;
  transform: rotate(-45deg);
}

.features-section .features-list li a .tuia-card .content p {
  color: #555;
}

.features-section .features-list li a .tuia-card .content p:last-child {
  margin-bottom: 0;
}

.features-section .features-list li a .tuia-card .ih-card {
  display: flex;
  align-items: center;
}

.features-section .features-list li a .tuia-card .ih-card .icone {
  position: relative;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2px;
}

.features-section .features-list li a .tuia-card .ih-card .icone .flaticonhiw {
  font-size: 30px;
}

.features-section .features-list li a .tuia-card .ih-card .haddings h5 {
  font-weight: 600;
  color: #666;
  margin: 0;
  margin-bottom: 0;
}

.features-section .tyi-items {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .features-section .tyi-items {
    text-align: center;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 575px) {
  .features-section .tyi-items img {
    width: 100%;
  }
}

.stores {
  display: flex;
  flex-wrap: wrap;
  margin: -15px;
  padding-top: 20px;
}

@media only screen and (max-width: 767px) {
  .stores {
    justify-content: center;
  }
}

.stores .stors {
  padding: 15px;
}

.stores .stors:hover {
  transition: 0.5s;
  filter: unset;
}

.stores .stors img {
  transition: 0.5s;
  height: 45px;
}

.footer-middle .stores img {
  height: 35px;
}

/*featur css end*/

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

.contact .info-box {
  color: #444444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  background: #fff;
}

.contact .info-box i {
  font-size: 32px;
  color: #5a5af3;
  border-radius: 50%;
  padding: 8px;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #777777;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  background: #fff;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 5px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #5a5af3;
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
  background: var(--rv-primary);
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #7272f5;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* contact end*/

.footer-main {
  background-color: #1b1b1b;
  padding-top: 60px;
}

.footer-main .logo {
  margin-bottom: 20px;
}

.footer-main .logo img {
  width: 150px;
  height: 105px;
  color: white;
  margin-top: -18px;
}

.footer-main .newsletter {
  text-align: center;
  width: 50%;
  margin: 0 auto 50px auto;
}

.footer-main .newsletter h4 {
  color: var(--rv-white);
}

.footer-main .newsletter .form-group {
  position: relative;
}

.footer-main .newsletter .form-group .form-control {
  padding-right: 120px !important;
}

.footer-main .newsletter .form-group .btn-primary.submit {
  position: absolute;
  right: 0px;
  top: 0;
  height: 35px;
  border-radius: 5px;
  font-size: 15px;
  line-height: 20px;
}

.footer-main .newsletter .form-group .btn-primary.submit:after {
  background-color: var(--rv-primary);
  border-color: var(--rv-primary);
}

.footer-main .newsletter .form-group .btn-primary.submit span {
  top: 6px;
}

.footer-main .form-custom .btn-primary:after {
  background-color: var(--rv-primary);
  border-color: var(--rv-primary);
}

.footer-main .contact-info {
  padding-top: 0px;
}

.footer-main .contact-info p {
  position: relative;
  padding-left: 30px;
}

.footer-main .contact-info p a {
  line-height: 20px;
}

.footer-main .contact-info p a i {
  position: absolute;
  left: 0;
}

.footer-main .contact-info p a i:before {
  margin-left: 0;
  font-size: 16px;
}

.footer-main .foot-col .foot-title {
  color: var(--rv-white);
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 25px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.footer-main .foot-col .menu {
  list-style-type: none;
  padding-left: 5px;
}

.footer-main .foot-col .menu a {
  line-height: 30px;
  display: block;
  color: #fff;
}

.footer-main .foot-col a {
  color: var(--rv-white) fff;
  text-decoration: none;
}

.footer-main .foot-col a:hover {
  color: var(--rv-secondary);
}

.footer-main .foot-col .btn-primary span {
  top: 6px;
}

.footer-main .foot-col ul.social-items {
  padding: 0;
  list-style-type: none;
  color: #fff;
}

.footer-main .foot-col ul.social-items li {
  display: inline-block;
}

.footer-main .foot-col ul.social-items li a {
  margin: 5px;
}

.footer-main p {
  color: var(--rv-white);
  font-size: 14px;
  margin-bottom: 0;
}

.footer-main .footer-bottom {
  border-top: 1px solid #5f5f5f;
  margin-top: 30px;
  padding: 10px 0;
}

.home-service .card {
  text-align: center;
  margin: 15px 10px;
  padding: 20px;
}

.home-service .card .text h3 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-bottom: 15px;
  overflow: hidden;
}

.home-service .card .service-text {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 15px;
  overflow: hidden;
}

.home-service .card .service-text p {
  margin-bottom: 0;
}

.home-service .card:hover .icon {
  transform: scale(1.2);
  transition: 0.3s ease-in-out 0s all;
}

.home-service .card:hover .icon i:before {
  color: var(--rv-primary);
}

.home-service .card a {
  text-decoration: none;
}

.home-service .card .icon {
  transition: 0.3s ease-in-out 0s all;
  width: 60px;
  margin: 0 auto 20px;
}

.home-service .card .icon i:before {
  font-size: 65px;
  color: linear-gradient(45deg, #23b4c5 0%, var(--rv-primary) 100%);
}

.home-service .card .text h3 {
  font-size: 20px;
  font-weight: 600;
}

.home-service .card .text p {
  font-size: 14px;
}

.home-service .card .service-text h4 {
  display: none;
}

.home-service #homeServices {
  position: relative;
}

.home-service #homeServices .owl-prev {
  position: absolute;
  left: -60px;
  top: 40%;
  min-width: auto;
  width: 50px;
  background-color: transparent;
  box-shadow: none;
}

.home-service #homeServices .owl-prev:before {
  content: "\f11e";
  background-color: transparent;
  border: none;
  font-family: flaticon;
  color: var(--rv-primary);
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  font-size: 30px;
  transform: rotate(180deg);
}

.home-service #homeServices .owl-prev:after {
  content: "\f11e";
  background-color: transparent;
  border: none;
  font-family: flaticon;
  color: #2b2b2b;
  position: absolute;
  right: -100%;
  top: 0;
  left: auto;
  width: 40px;
  height: 40px;
  font-size: 30px;
  transform: rotate(180deg);
}

.home-service #homeServices .owl-prev span {
  display: none;
}

.home-service #homeServices .owl-prev:hover:before {
  right: 100%;
}

.home-service #homeServices .owl-prev:hover:after {
  right: 0;
}

.home-service #homeServices .owl-next {
  position: absolute;
  right: -60px;
  top: 40%;
  min-width: auto;
  width: 50px;
  background-color: transparent;
  box-shadow: none;
}

.home-service #homeServices .owl-next:before {
  content: "\f11e";
  background-color: transparent;
  border: none;
  font-family: flaticon;
  color: var(--rv-primary);
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  font-size: 30px;
}

.home-service #homeServices .owl-next:after {
  content: "\f11e";
  background-color: transparent;
  border: none;
  font-family: flaticon;
  color: #2b2b2b;
  position: absolute;
  left: -100%;
  top: 0;
  width: 40px;
  height: 40px;
  font-size: 30px;
}

.home-service #homeServices .owl-next span {
  display: none;
}

.home-service #homeServices .owl-next:hover:before {
  left: 100%;
}

.home-service #homeServices .owl-next:hover:after {
  left: 0;
}

.home-market-update {
  padding: 0;
  background-image: url(../images/doodle-bg.png);
  background-repeat: no-repeat;
  background-position: center -155px;
  background-size: cover;
  text-align: center;
}

.home-market-update .overlay-gradient {
  background: rgba(59, 108, 177, 0.0509803922);
  background: rgba(59, 108, 177, 0.0509803922);
  padding: 50px 0;
}

.home-market-update img {
  width: 130px;
}

.home-market-update .btn-primary {
  min-width: 160px;
  width: 240px;
  margin: 0 auto;
}

.home-financial-tools a {
  text-decoration: none;
  &:hover {
    .tool-box .icon {
      transition: 0.4s;
      background-color: var(--rv-secondary);
    }
  }
}

.home-financial-tools .tool-box .icon {
  transition: 0.3s ease-in-out 0s all;
  display: block;
  width: 90px;
  height: 90px;
  border-radius: 10px;
  background: var(--rv-primary);
  margin: auto;
  transition: 0.4s;
  text-align: center;
}

.home-financial-tools .tool-box .icon i:before {
  font-size: 55px;
  color: var(--rv-white);
  margin: 0;
}

.home-financial-tools h3 {
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  margin-top: 15px;
}

.home-mobile-application {
  background-image: url(../images/app-shape.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right;
  padding: 65px 0;
}

.home-mobile-application .main-title {
  text-align: left;
  font-size: 28px;
}

.home-mobile-application .mobile-img {
  padding-left: 40px;
}

.home-mobile-application .mobile-img img {
  width: 370px;
}

.home-testimonial .card {
  position: relative;
  width: 75%;
  margin: 50px auto 15px auto;
  padding: 35px 35px 15px 85px;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.15);
}

.home-testimonial .card .client-img {
  display: block;
  width: 100px;
  height: 100px;
  border-radius: 10px;
  position: absolute;
  top: -30px;
  left: -30px;
}

.home-testimonial .card .client-img:after {
  content: "";
  position: absolute;
  width: 100px;
  height: 100px;
  background-color: var(--rv-primary);
  left: -10px;
  top: -10px;
  border-radius: 10px;
  z-index: 9;
}

.home-testimonial .card .client-img img {
  border-radius: 10px;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
}

.home-testimonial .card .name h3 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
}

.home-testimonial #homeTestimonials {
  position: relative;
}

.home-testimonial #homeTestimonials .owl-prev {
  position: absolute;
  left: 20px;
  top: 45%;
  min-width: auto;
  width: 50px;
  background-color: transparent;
  box-shadow: none;
}

.home-testimonial #homeTestimonials .owl-prev:before {
  content: "\f11e";
  background-color: transparent;
  border: none;
  font-family: flaticon;
  color: var(--rv-primary);
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  font-size: 30px;
  transform: rotate(180deg);
}

.home-testimonial #homeTestimonials .owl-prev:after {
  content: "\f11e";
  background-color: transparent;
  border: none;
  font-family: flaticon;
  color: #2b2b2b;
  position: absolute;
  right: -100%;
  top: 0;
  left: auto;
  width: 40px;
  height: 40px;
  font-size: 30px;
  transform: rotate(180deg);
}

.home-testimonial #homeTestimonials .owl-prev span {
  display: none;
}

.home-testimonial #homeTestimonials .owl-prev:hover:before {
  right: 100%;
}

.home-testimonial #homeTestimonials .owl-prev:hover:after {
  right: 0;
}

.home-testimonial #homeTestimonials .owl-next {
  position: absolute;
  right: 20px;
  top: 45%;
  min-width: auto;
  width: 50px;
  background-color: transparent;
  box-shadow: none;
}

.home-testimonial #homeTestimonials .owl-next:before {
  content: "\f11e";
  background-color: transparent;
  border: none;
  font-family: flaticon;
  color: var(--rv-primary);
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  font-size: 30px;
}

.home-testimonial #homeTestimonials .owl-next:after {
  content: "\f11e";
  background-color: transparent;
  border: none;
  font-family: flaticon;
  color: #2b2b2b;
  position: absolute;
  left: -100%;
  top: 0;
  width: 40px;
  height: 40px;
  font-size: 30px;
}

.home-testimonial #homeTestimonials .owl-next span {
  display: none;
}

.home-testimonial #homeTestimonials .owl-next:hover:before {
  left: 100%;
}

.home-testimonial #homeTestimonials .owl-next:hover:after {
  left: 0;
}

.home-blogs .blog-card {
  position: relative;
  margin: 15px 15px 100px 15px;
  border-radius: 10px;
}

.home-blogs .blog-card .blog-img img {
  border-radius: 10px;
  width: 100%;
}

.home-blogs .blog-card .blog-box {
  position: absolute;
  bottom: -80px;
  background-color: var(--rv-white);
  width: 80%;
  left: 10%;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
}

.home-blogs .blog-card .blog-box .text {
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
}

.home-blogs .blog-card .blog-box:hover {
  background: var(--rv-primary);
}

.home-blogs .blog-card .blog-box:hover h3 {
  color: var(--rv-white);
  font-size: 20px;
}

.home-blogs .blog-card .blog-box:hover p {
  color: var(--rv-white);
  margin: 0;
}

.home-blogs .blog-card .blog-box h3 {
  color: #2b2b2b;
  font-size: 20px;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.home-blogs .blog-card .blog-box p {
  color: #2b2b2b;
  margin: 0;
}

.footer-newsletter {
  background: linear-gradient(45deg, #23b4c5 0%, var(--rv-primary) 100%);
}

.footer-newsletter .form-custom .form-control {
  display: inline-block;
  height: 50px;
}

.footer-newsletter .form-custom .btn-primary.submit {
  position: absolute;
  right: 0;
  top: 0;
  width: 120px !important;
  display: inline-block;
  min-width: auto;
  border-radius: 0 5px 5px 0;
  line-height: 0px;
  height: 50px;
}

.footer-newsletter h4 {
  color: var(--rv-white);
  font-size: 26px;
  margin-top: 8px;
  text-transform: uppercase;
  font-weight: 600;
}

.about-section .image img {
  width: 100%;
}

.about-section .card {
  padding: 0;
  margin-bottom: 20px;
}

.contact-iframe .iframe {
  padding-top: 35%;
}

.contact-section .info-box {
  padding: 20px;
}

.contact-section p a {
  font-weight: 600;
  text-decoration: unset;
  color: var(--rv-black);
}

.contact-section p a:hover {
  color: var(--rv-primary);
}

@media only screen and (max-width: 767px) {
  .navbar-toggler .navbar-toggler-icon i {
    color: #fff;
    font-size: 34px;
  }
  .navbar-toggler[aria-expanded="true"] {
    cursor: pointer;
    z-index: 999999;
    position: fixed;
    right: 0;
    margin-top: 0;
    top: 0;
    .bi-list::before {
      content: "\F62A";
    }
  }
  div#navbarSupportedContent.navbar-collapse {
    position: fixed;
    left: 0;
    top: 0;
    background: #1a0101f2;
    height: 100vh;
    z-index: 0;
    left: -105%;
    max-width: 100%;
    text-align: left;
    display: flex;
    align-items: self-start;
    &.show {
      z-index: 9999;
      left: -0%;
      ul.navbar-nav {
        width: 100%;
        background: var(--rv-primary);
        height: 100%;
        max-width: 230px;
        padding: 15px;
        .nav-item:first-child a {
          padding-left: 20px;
        }
      }
    }
  }
  .main-header .header-bottom .header-right .btn-secondary {
    min-width: 67px;
    font-size: 14px;
  }
}

.hero-content {
    backdrop-filter: saturate(200%) blur(10px);
    width: 100%;
    padding: 20px;
    box-shadow: 0 10px 30px 5px rgba(0, 0, 0, 0.4392156863);
    border-radius: 10px;
    background: rgb(255 255 255 / 57%);
    width: fit-content;
}